<?php
/*
*-------------------------------phpMyBitTorrent--------------------------------*
*--- The Ultimate BitTorrent Tracker and BMS (Bittorrent Management System) ---*
*--------------   Created By Antonio Anzivino (aka DJ Echelon)   --------------*
*-------------               http://www.p2pmania.it               -------------*
*------------ Based on the Bit Torrent Protocol made by Bram Cohen ------------*
*-------------              http://www.bittorrent.com             -------------*
*------------------------------------------------------------------------------*
*------------------------------------------------------------------------------*
*--   This program is free software; you can redistribute it and/or modify   --*
*--   it under the terms of the GNU General Public License as published by   --*
*--   the Free Software Foundation; either version 2 of the License, or      --*
*--   (at your option) any later version.                                    --*
*--                                                                          --*
*--   This program is distributed in the hope that it will be useful,        --*
*--   but WITHOUT ANY WARRANTY; without even the implied warranty of         --*
*--   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the          --*
*--   GNU General Public License for more details.                           --*
*--                                                                          --*
*--   You should have received a copy of the GNU General Public License      --*
*--   along with this program; if not, write to the Free Software            --*
*-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA --*
*--                                                                          --*
*------------------------------------------------------------------------------*
*------              2005 phpMyBitTorrent Development Team              ------*
*-----------               http://phpmybittorrent.com               -----------*
*------------------------------------------------------------------------------*
*/


if (!defined('IN_PMBT')) die ("You can't access this file directly");

define("_LOCALE","cz_CZ");

//WELCOME MESSAGE :-D
define("_btstart","Welcome to phpMyBitTorrent!<br />
Díky technologii Bit Torrent, sdílení vašich dat s lidmi po celém světě
nikdy nebylo jednodušší! Stačí pár minut ka začátku sdílení a
stahování všech souborů co chcete! Náš tracker můžete volně používat ke sdílení vašich souborů,
 nebo můžete nahrát Torrenty uložené na jiných trackerech k
zvýšení jejich důležitosti. A také, Vy rozhodujete kdo může stahovat torrenty! Chráníme
vaše soukromí, nejdůležitější věc hned po životě!");

//Donations Block
define("_btdonations","Příspěvky");
define("_btdonationsgoal","Cíl:");
define("_btdonationscollected","Nasbíráno:");
define("_btdonationsprogress","Vývoj příspěvků");
define("_btdonationsdonate","PŘISPĚT");

//COMPLAINTS
function getcomplaints() {
        return Array(0=>"Legální obsah, dobrá kvalita",1=>"Podvrh nebo poškozený",2=>"Porušení copyrightu",3=>"Pornografický obsah",4=>"Dětská pornografie",5=>"Urážlivý obsah",6=>"Obsah spojený s nelegální činností");
}

//CLASSI
define("_btclassuser","Uživatel");
define("_btclasspremium","Premiový Uživatel");
define("_btclassmoderator","Moderátor");
define("_btclassadmin","Administrátor");

//ACCESSO NEGATO
define("_btaccdenied","Přístup zakázán");
define("_btdenuser","Oblast do které se snažíte vstoupit je přístupná pro <b>registrované uživatele</b>.<br>Prosím zadejte vaše údaje a zkuste to znovu. Nebo, se můžete <a href=\"user.php?op=signup\">zaregistrovat</a> zdarma.");
define("_btdenpremium","Oblast do které se snažíte vstoupit je přístupná pro <b>Prémiové uživatele</b>.<br>");
define("_btdenpremium1","Prosím zadejte Vaše přístupové údaje a zkuste to znovu. Pokud nemáte Prémiový účet, prosím kontaktujte náše pracovníky pro
detailní informace o schválení Premiového účtu.");
define("_btdenpremium2","Váš účet není nastaven pro přístup k Premiovým službám. Prosím kontaktujte náše pracovníky pro
detailní informace o schválení Premiového účtu.");
define("_btdenadmin","Oblast do které se snažíte vstoupit je přístupná pro <b>administrátory</b>.<br>");
define("_btdenadmin1","Pokud máte administrátorské přístupové údaje prosím zadejte je nyní, jinak vás žádáme k opuštění této stránky a k návratu na
<a href=\"index.php\">Domovskou stránku</a>.");
define("_btdenadmin2","Váš účet nemá administrátorské práva. Prosím přihlašte se se správnými údaji nebo opusťte tuto stránku a 
vraťte se zpět na <a href=\"index.php\">Domovskou stránku</a>.");
define("_btbannedmsg","Byl jste vypovězen z této stránky protože: <b>**reason**</b>");

//GENERICS
define("_DATESTRING","%A, %B %d %Y @ %T %Z");
define("_btpassword","Heslo");
define("_btusername","Uživatelské jméno");
define("_btsecuritycode","Bezpečnostní kód");
define("_btusermenu","Uživatelské menu");
define("_btmainmenu","Hlavní menu");
define("_btgenerror","phpMyBitTorrent Error");
define("_btmenu","Menu");
define("_btumenu","Uživatelské Menu");
define("_btsyndicate","Spolupráce");
define("_btlegend","Legenda");
define("_btircchat","IRC Chat");
define("_btchatnotenabled","IRC Chat není povolen na této stránce.");
define("_btlostpassword","Zapomněli jste heslo?");
define("_btpm","Soukromé zprávy");

//EMAIL SPELLING
define("_at"," zavináč ");
define("_dot"," tečka ");

//SQL ERRORS
define("_btsqlerror1","Error při provádění SQL dotazu ");
define("_btsqlerror2","Error ID: ");
define("_btsqlerror3","Zpráva Erroru: ");

//HTTP ERRORS
define("_http400errttl","HTTP 400 Error - Špatný požadavek");
define("_http400errtxt","400 Error nastal při zpracování vaší žádosti.\n
Prosím zkontrolujte nastavení vašeho prohlížeče a zkuste znovu přistoupit k požadované stránce.\n
Kontaktujte **email** pokud máte problémy.");
define("_http401errttl","HTTP 401 Error - Přístup zakázán");
define("_http401errtxt","401 HTTP Error nastal při zpracování vaší žádosti.<br>
Nemůžete vstoupit na požadovanou stránku protože nejste oprávněni.<br>
Prosím poskytněte vaše přístupové údaje, pokud nějaké máte.<br>
Kontaktujte **email** pokud máte potíže.");
define("_http403errttl","HTTP 403 Error - Zakázáno");
define("_http403errtxt","403 HTTP Error nastal při zpracování vaší žádosti.<br>
Nemůžete přistoupit k požadované stránce, protože vám to konfigurace serveru nedovoluje.<br>
Prosím pečlivě zkontrolujte URL adresu ve vašem prohlížeči, a opravte ji pokud je třeba.<br>
Kontaktujte **email** pokud máte problémy.");
define("_http404errttl","HTTP 404 Error - Nenalezeno");
define("_http404errtxt","404 HTTP Error nastal při zpracování vaší žádosti.<br>
Požadovaná stránka neexistuje.<br>
Prosím zkontrolujte pečlivě URL ve vašem prohlížeči, a pokud je třeba opravte.<br>
Kontaktujte **email** pokud máte problémy.");
define("_http500errttl","HTTP 500 Error - Vnitřní Error serveru");
define("_http500errtxt","500 HTTP Error nastal při zpracování vaší žádosti.<br>
Nastala chyba při zpracování vašich dat.<br>
Detailní info můžete nalézt v záznamech serveru.<br>
Prosím pošlete o tomtu detailní zprávu na **email**");

//USER BLOCK
define("_btyoureseeding","Torrenty které seedujete");
define("_btyoureleeching","Torrenty které stahujete");
define("_btuserstats","Uživatelské Statistiky");
define("_bttotusers","Registrovaní uživatelé:");
define("_btlastuser","Poslední registrovaný:");
define("_bttorrents","Dostupné torrenty:");
define("_bttotshare","Celkově sdíleno:");
define("_bttotpeers","Připojeno Peerů:");
define("_bttotseed","Celkem Seederů:");
define("_bttotleech","Celkem Peerů:");


//TESTI CHE COMPAIONO IN USER.PHP
define("_btregwelcome","<P align=\"center\">Vítejte!</P>
<P>Zaregistrujte si účet a přidejte se do naší komunity. To vám umožní plné využití služeb na této stránce, a zabere to jen pár minut. Zvolte si uživatelské jméno a heslo a poskytněte platnou e-mailovou adresu. Během pár minut obdržíte mail, žádající vás potvrdit registraci.</P>");
define("_btreggfxcheck","<P align=\"center\"> Prosím zadejte následující bezpečnostní kód (zabraňuje botům v registraci).<BR>Kontaktujte **email** pokud máte problémy s přečtením kódu.</P>");
define("_btemailaddress","E-Mailová adresa");
define("_btpasswd","Heslo (5 znaků minimum)");
define("_btpasswd2","Potvrzení password");
define("_btsubmit","Registruj");
define("_btreset","Zruš úpravy");
define("_btdisclaimer","Podmínky:");
define("_btdisclaccept","Souhlasím");
define("_btdisclrefuse","Nesouhlasím");
define("_btgfxcode","Bezpečnostní kód");
define("_btsignuperror","Error během procesu registrace");
define("_bterruserexists","Uživatelské jméno už existuje.");
define("_btfakemail","Emailová adresa kterou jste zadali není platná.");
define("_bterremailexists","Emailová adresa kterou jste zadali je již registrovaná. Chcete zjistit heslo? Klikněte <a href=\"user.php?op=lostpassword\">SEM</a>");
define("_btpasswnotsame","Hesla která jste zadala nejsou shodná");
define("_bttooshortpass","Heslo které jste zadal/a je moc krátké. Minimální délka je 5.");
define("_bterrcode","Bezpečnostní kód který jste zadal/a je špatně");
define("_btdisclerror","MUSÍTE PŘIJMOUT naše Práva a ustanovení aby ste se mohli registrovat.");
define("_btgoback","Prosím vraťte se a zkontrolujte údaje");
define("_btregcomplete","Registrace skoro dokončena. Máte 24 hodin na potvrzení vaší registrace. Pokud neobdržíte
emailové potvrzení, prosím zkontrolujte data která ste zadal/a. Pokud máte problémy, prosím kontaktujte Webmastera na **email**");
define("_bterrusernamenotset","Uživatelské jméno nevyplněno.");
define("_bterrkeynotset","Aktivační klíč nespecifikován");
define("_bterrusernotexists","Toto uživatelské jméno neexistuje.");
define("_bterrinvalidactkey","Aktivační klíč není správný.");
define("_btuseralreadyactive","Uživatel je již aktivován. Žádná další aktivace není třeba");
define("_btacterror","Error aktivace");
define("_btactcomplete","Aktivace dokončena. Váš účet je nyní trvale aktivován. Od teď, můžete přistupovat
k našim službám pomocí uživatelského jména a hesla které jste zadali. Přejeme příjemné stahování.");
define("_btusrpwdnotset","Uživatelské jméno nebo heslo nespecifikováno.");
define("_bterremailnotset","E-Mailová adresa nespecifikována.");
define("_btuserpasswrong","Nesprávné uživatelské jméno nebo heslo!!");
define("_btuserinactive","Uživatel registrován ale neaktivován!!");
define("_btloginsuccessful","Přihlášení úspěšné. Nyní máte **priv** práva. Přejeme příjemné stahování!");
define("_btlogoutsuccessful","Odhlášení úspěšné. Data o vaší session byla smazána z vašeho PC.");
define("_btusernoexist","Omlouváme se, ale požadovaný uživatel neexistuje.");
define("_btuserprofile","Uživatelský profil");
define("_btedituserprofile","Editace profilu");
define("_btusertorrents","Torrenty uživatele **user**");
define("_btcompletename","Celé jméno");
define("_btclass","Level");
define("_btclassbanned","Zakázán!");
define("_btclassuser","Uživatel");
define("_btclasspremium","Premiový Uživatel");
define("_btclassadmin","Administrátor");
define("_btregistered","Registerovaný");
define("_btavatar","Avatar");
define("_btcontacts","Kontakty");
define("_btnewavatargallery","Nový Avatar z Galerie");
define("_btnewavatarupload","Upload nového Avataru");
define("_btinvalidimagefile","Špatný soubor obrázku");
define("_btavatartoobig","Obrázek přesahuje povolenou velikost");
define("_btlostpasswordintro","Pokud jste ztratili heslo, můžete znovu získat přístup k vašemu účtu po zadání uživatelského jména a NOVÉHO hesla.<br />
Potvrzovací mail bude zaslán na e-mailovou adresu spojenou s vaším účtem. Ujistěte se že můžete přijímat maily (např. vaše schránka není plná) než potvrdíte svou žádost. Pokud neobdržíte tento mail, zkuste zkontrolovat váš spamový-filtr.");
define("_btlostpasswordcheckmail","Zpráva obsahující potvrzovací odkaz byla odeslána na emailovou adresu. Prosím klikněte na odkaz aby nastala změna hesla.");
define("_btlostpwdinvalid","Špatný potvrzovací kód nebo uživatelské ID");
define("_btlostpwdcomplete","Heslo změněno. Nyní se můžete přihlásit s vaším novým heslem.");
define("_btdeluser","Smazání účtu");
define("_btdeluserwarning","<b>VAROVÁNÍ</b>: chystáte se trvale a úplně smazat váš účet. Ztratíte editovací práva pro všechny torrenty které ste nauploadoval/a. Bude možné se následně znovu registrovat s vaším starým uživatelským jménem.");
define("_btdeluserwarningadm","<b>VAROVÁNÍ</b>: chystáte se trvale a úplně smazat účet uživatele **user**. Práva uživatele **user** editovat všechny torrenty které on/ona nauploadoval/a budou ztraceny. Registrace znovu se stejným uživatelským jménem bude potom možná.");
define("_btaccountdeleted","Účet smazán");
define("_btconfirmdelete","Potvrďte smazání účtu");

//USER/EDITPROFILE.PHP
define("_btnewpassword","Nové heslo<br />(nechte prázdné pokud ho nechcete měnit)");
define("_btnewpasswordconfirm","Potvrďte nové heslo");
define("_btaol","AOL Instant Messenger");
define("_bticq","ICQ");
define("_btjabber","Jabber IM");
define("_btmsn","MSN Messenger");
define("_btskype","Skype");
define("_btyim","Yahoo! Instant Messenger");
define("_btacceptmail","Přijímat emaily od ostatních uživatelů");
define("_btcustomlanguage","Jazyk");
define("_btaccountstatus","Stav účtu");
define("_btaccountstatusexplain","Zaktivuje/deaktivuje uživatele. POZOR! Nastavením uživatele který byl registrovaný více jak 48 hodin na DEAKTIVOVANÉHO mu také smaže jeho účet.");
define("_btaccountactive","Aktivní");
define("_btaccountinactive","Neaktivní");
define("_btcustomtheme","Vzhled");
define("_btdefault","Výchozí");
define("_btchooseavatar","Zvolte si Avatar");
define("_btusepasskey","Použít Passkey (šifrovaný klíč)");
define("_btpasskeyexplain","Tato možnost vám umožňuje stahovat Torrenty pomocí osobního bezpečnostnío kódu.<br />
Použitím klienta state-of-the-art (stavu techniky), se už nebudete muset přihlašovat k trackeru nebo používat uživatelské jméno a heslo aby ste zaktualizovali ratio (poměr u/d) pro interní torrenty trackeru.<br />
Osobní kód se automaticky vkládá do souboru .torrent který stáhnete, z důvodu autentikace trackeru.<br />
<b>VAROVÁNÍ</b>: NEDÁVEJTE .torrenty s bezpečnostním kódem z ruky! Neautorizovaní uživatelé, i bez přihlášení na váš účet, by je mohli použít k ovlivnění vašeho ratia, které může v důsledku snížit vaše práva stahovat z trackeru.<br />
V případě že se .torrent DOSTANE do špatných rukou, můžete resetovat passkey.");
define("_btresetpasskey","Resetovat Passkey");
define("_btresetpasskeywarning","<b>VAROVÁNÍ</b>: všechny torrenty které jste dosud stáhli již nebudou platné!");
define("_btprofilesaved","Profil úspěšně uložen!");
define("_btaccesslevel","Přístupový level");
define("_btdeleteaccount","Smazat účet");

//TESTI CHE COMPAIONO IN INCLUDE/BITTORRENT.PHP
define("_btindex","Index Torrentů");
define("_bttorrentupload","Upload Torrentu");
define("_btupload","Upload");
define("_btlogin","Přihlášení");
define("_btlogout","Odhlášení");
define("_btsignup","Registrace");
define("_btpersonal","Torrenty od ");
define("_btpm","Soukromé Zprávy");
define("_btadmin","Administrace");
define("_btrulez","Pravidla");
define("_btforums","Forum");
define("_bthelp","Pomoc");
define("_btadvinst","Nainstalujte BitTorrent nebo Shareazu ke stáhnutí");
define("_btaccessden","Přístup zamítnut. Stažení vyžaduje <A href=\"user.php?op=register\">registraci</a>");
define("_btlegenda","Pomoc s vlastnostmi a legendou");
define("_btyourfilext","Váš soubor, externí tracker");
define("_btfile","soubor(y)");
define("_btexternal","Externí Tracker");
define("_btyourfile","Váš soubor");
define("_btsticky","Stálé");
define("_btauthforreq","Authorizace k žádosti");
define("_btauthreq","Authorizace žádosti");
define("_btdown","Download");
define("_btunknown","Neznámé");
define("_btrefresh","Aktualizace");
define("_btvisible","Viditelný");
define("_btsd","SD");
define("_btlc","LC");
define("_bttt","TOT");
define("_btseedby","Torrenty seedované uživatelem");
define("_btleechby","Torrenty stahované uživatelem ");

//TESTI CHE COMPAIONO IN INDEX.PHP
define("_btwelcome","Vítejte v phpMyBitTorrent");
define("_btsearch","Hledat");
define("_btsearchname","Hledat torrenty");
define("_btin","v");
define("_btalltypes","jakékoli");
define("_btactivetorrents","Aktivní Torrenty");
define("_btitm","zahrnout mrtvé torrenty");
define("_btstm","Jen mrtvé Torrenty");
define("_btgo","Hledej!");
define("_btresfor","výsledky tříděny podle:");
define("_btnotfound","<h2>Žádný výsledek!</h2>\n<p>Zkuste změnit vyhledávaný výraz.</p>\n");
define("_btvoidcat","<h2>Tato kategorie je prázdná!</h2>");
define("_btorderby","Řaď podle");
define("_btinsdate","Datum vložení");
define("_btname","Jméno");
define("_btdim","Velikost");
define("_btnfile","Počet souborů:");
define("_btevidence","Stálé");
define("_btcomments","Hodnocení / Komentáře");
define("_btvote","Hodnocení");
define("_btdownloaded","Staženo");
define("_btprivacy","Soukromé");
define("_bttotsorc","Celkový počet peerů");
define("_btdesc","sestupně");
define("_btord","vzestupně");
define("_btnosearch","<center><h2>Hledejte soubory které chcete stahovat</h2>Pokud potřebujete pomoc, zkuste se zeptat ve Fóru; pokud nemůžete použít Magnet:/eD2K: odkazy pravděpodobně nemáte nainstalovaný správný software<br>Připomínáme že naše pravidla říkají, že všechny soubory jsou soukromé, a záleží na tom kdo sdílí soubory zda dovolí ostatním lidem stahovat. Je přísně zakázáno sdílet materiál s copyrightem, porno, dětské-porno, rasistický, urážlivý materiál nebo cokoli co porušuje zákony.<br>Jakýkoli držitel ochrané známky se může dožadovat přidání volného filtru jména souboru který mu umožní chránit jeho/její ochranou známku.</center>");
define("_bthelpfind","Pomoc při hledání");
define("_bttype","Kategorie");
define("_bttypes","Kategorie");
define("_bttopsource","NEJLEPŠÍ zdroje stahování");
define("_btnotopsource","Zatím nejsou žádné aktivní torrenty");
define("_btnotseeder_noneed","Zatím nejsou žádné kritické torrenty");
define("_btnotseeder_desc","Pokud máte jeden z těchto souborů, prosím seedujte (sdílejte) je s lidmi kteří čekají na stažení. Stáhněte .torrent, nastavte vašemu klientovi adresář s kompletním souborem, a on začne seedovat.<br>Díky že jste jeden/a z těch HODNÝCH KLUKŮ/HOLEK.</b>");
define("_btnoseedersontracker","Váš torrent není seedován!");
define("_btdeadtorrent","Vypadá to že <b>váš torrent není seedován</b>. Tento předpoklad nemusí být správný, takže prozatím přijmeme váš upload, ale <b>moderátoři ho mohou později odebrat</b>.<br>");
define("_bthelpindex","<p><a name=\"HELP\"></a><a href='index_help.php'>Nainstalujte BitTorrent nebo Shareaza ke stáhnutí</a>");
define("_btnet","Zdraví Swarmu");
define("_btsource","Zroje");
define("_btvisible","Viditelné");
define("_bttorrent","Torrent");
define("_btview","Viděn");
define("_bthits","Stáhnut");
define("_btsnatch","Dokončen");
define("_btalternatesource","<b>Jen alternativní zdroje (Magnet/ed2K) k dispozici</b>");
define("_btcantscrape","<b>Nepodařilo se určit data o peeru</b>");
define("_bteasy","<b>Dobře-seedováno</b>");
define("_btmedium","<b>Ne tak skvěle</b>");
define("_bthard","<b>Špatně seedováno/mrtvé</b>");
define("_btstats","Statistiky");
define("_btmisssearchkey","Schází klíč k hledání");
define("_btinfotracker","Kdo je online?");
define("_btnouseronline","Nikdo z registrovaných uživatelů není online");
define("_btonlineusers","Online uživatelé");
define("_btadvancedmode","Rozšířený Mód");
define("_btsimplemode","Jednoduchý Mód");
define("_btpagename","Nyní prohlíží");
define("_btloggedinfor","Přihlášen po dobu");

//PMBT PAGES
define("_btpage_admin.php","Administrace");
define("_btpage_chat.php","Chat");
define("_btpage_details.php","Stránka s detaily Torrentu");
define("_btpage_edit.php","Editovat Torrent");
define("_btpage_index.php","Domovská stránka");
define("_btpage_mytorrents.php","Torrent Panel");
define("_btpage_search.php","Hledat");
define("_btpage_upload.php","Upload");
define("_btpage_user.php","Uživatelský Panel");

//TESTI CHE COMPAIONO IN DETAILS.PHP
define("_btinfo","Info o Torrentu");
define("_bttracker","Tracker");
define("_btddownloaded","Stáhnuto");
define("_btdcomplete","Dokončeno");
define("_dtimeconnected","Čas připojení");
define("_btsourceurl","Dostupné na");
define("_btdidle","Pozastaveno");
define("_btdsuccessfully","Torrent nahrán úspěšně");
define("_btdsuccessfully2","Prosím začněte seedovat. Viditelnost závisí na počtu zdrojů");
define("_btdsuccessfullye","Editace úspěšná");
define("_btdgobackto","Zpátky na stránku");
define("_btdwhenceyoucame","odkud jste přišli");
define("_btdyoursearchfor","Vaše hledání pro");
define("_btnotorrent","Torrent neexistuje nebo byl zakázán");
define("_btdratingadded","Hodnocení přidáno");
define("_btdspytorrentupdate","SpyTorrent aktualizoval zdroje");
define("_btdspytorrentupdate1","Během 3 sekund jste přesměrování na stránku ");
define("_btdspytorrentupdate2","Pokud vás váš prohlížeč nepřesměruje, klikněte");
define("_btdspytorrentupdate3","zde");
define("_btdspytorrentnoupdate","Není třeba spouštět SpyTorrent na interních Torrentech dříve než 15 minut před posledním scanováním.");
define("_btname","Jméno");
define("_btdownloadas","Stáhnout jako");
define("_btpieces","Části");
define("_btpiecesstring","**n** části po **l** velikosti");
define("_btauthstatus","Povolení ke stažení");
define("_btdwauthpending","V řízení");
define("_btdwauthgranted","Schváleno!");
define("_btdwauthdenied","Zamítnuto!");
define("_btdwauthnorequest","Zatím nevyžádáno");
define("_btpremiumdownload","Pouze prémioví uživatelé smějí stáhnout tento soubor torrent");
define("_btregistereddownload","Musíte se přihlásit nebo zaregistrovat abyste mohli stáhnout tento torrent");
define("_btnetwork","síť");
define("_btdays","d ");
define("_bthours","h ");
define("_btmins","m ");
define("_btsecs","s ");
define("_btinfohash","Info Hash");
define("_btinfohashnotice","<b>VAROVÁNÍ</b>: Torrent byl modifikován tak že MUSÍ být znovu stáhnut. Soubor který ste nahráli
není již dále platný. Prosím použijte tlačítko stáhnout abyste dostali funknčí verzi.");
define("_btdescription","Popis");
define("_btnodead","<b>ne</b> (mrtvý)");
define("_btvisible","Viditelný");
define("_btbanned","Zakázaný");
define("_btfiles","soubor(y)");
define("_btothersource","Jiné Zdroje");
define("_btnoselected","Nezvolena žádná kategorie");
define("_btago","před");
define("_btlastseeder","Poslední seeder");
define("_btlastactivity","Poslední Aktivita");
define("_bttypetorrent","Typ");
define("_btsize","Velikost");
define("_btminvote","Nezvoleno (požadováno alespoň __minvotes__ hlasů");
define("_btonly","jen");
define("_btnone","žádný");
define("_btnovotes","Bez hodnocení");
define("_btoo5","z 5 s");
define("_btvotestot","celkem hlasů");
define("_btcomplaints","Stížnosti");
define("_btlogintorate","(<a href=\"user.php?op=loginform\">Přihlašte se</a> aby ste mohli volit)");
define("_btvot1","Špatný");
define("_btvot2","Horší");
define("_btvot3","Ne tak špatný");
define("_btvot4","Dobrý");
define("_btvot5","Nejlepší");
define("_btaddrating","hlasuj");
define("_btvotenow","Hodnoť!");
define("_btrating","Hodnocení");
define("_bthelpstat","Pomoc se Statistikou");
define("_btviews","viděno");
define("_bttimes","krát");
define("_btleechspeed","Rychlost stahování");
define("_bteta","ETA");
define("_btuppedby","Náhrano uživatelem");
define("_btnumfiles","Počet souborů");
define("_btfilelist","Soubory");
define("_btlasttrackerupdate","Poslední update trackeru");
define("_btshowlist","Ukaž Peery");
define("_bthidelist","Schovej Peery");
define("_bthelpsource","Pomoc s Peery");
define("_btseeds","Dokončeno");
define("_btcommentsfortorrent","Komenáře na tomto torrentu");
define("_btbacktofull","Vraťte se zpět pro plné detaily");
define("_btnotifyemailcom","Pokud chcete obdržet email jakmile je přidán první komentář, prosím klikněte <a href=\"details.php?op=comment&trig=on&id=**id**#notify\">SEM</a>.");
define("_btnotnotifyemailcom","<p>Nyní jste zapsáni aby ste obdrželi email o komentáři. Pokud dále nechcete dostávat e-maily, prosím klikněte <a href=\"details.php?op=comment&trig=off&id=**id**#notify\">SEM</a>.</p>");
define("_btclickhere","klikněte sem");
define("_btnotifyemail1s","Pokud chcete obdržet email jakmile se objeví první <b>SEEDER</b>, prosím klikněte <a href=\"details.php?op=seeder&trig=on&id=**id**#notify\">SEM</a>.");
define("_btnotnotifyemail1s","<p>Nyní jste zapsáni aby ste obdrželi email jakmile se objeví seeder. Pokud dále nechcete dostávat e-maily, prosím klikněte <a href=\"details.php?op=seeder&trig=off&id=**id**#notify\">SEM</a>.</p>");
define("_btaddcomment","Přidat komentář");
define("_btnocommentsyet","Zatím nejsou žádné komentáře");
define("_btcommheader","**time**, <a href=\"user.php?op=profile&id=**uid**\" target=\"_top\">**user**</a> napsal/a:");
define("_btnotnotifyemail1s","aby ste dostal/a e-mail jakmile se první SEEDER objeví");
define("_btdgavesresult","vrátil jeden výsledek");
define("_btdnotifyemaildel","Byl/a jste odebrán/a ze seznamu notifikací komentářů");
define("_btdnotifyemaildel1","Již neobdržíte další e-maily pokud bude přidán komentář!");
define("_btdnotifyemailadd1","Obdržíte e-mail jakmile bude přidán komentář, ale neobdržíte další emaily než si přečtete komentář!");
define("_btdnotifyemailadd","Byl/a jste přidán/a ze seznamu notifikací komentářů");
define("_btdnotifyadd","Byl/a jste přidán/a ze seznamu notifikací seederů");
define("_btdnotifyadd2","dostanete oznámení o nových seederech s maximem jednoho emailu denně,");
define("_btdnotifydel","Byl/a jste odebrán/a ze seznamu notifikací seederů; neobdržíte žádné další e-maily.");
define("_btddetails","Detaily Torrentu");
define("_bteditthistorrent","Editovat tento Torrent");
define("_btyes","ano");
define("_btno","ne");
define("_btadded","Nahráno");
define("_btaddedby","Nahráno uživatelem");
define("_bton","nahoru");
define("_bthelpothersource","Pomoc k Alternativním zdrojům");
define("_btfilename","Jméno souboru");
define("_btpeers","Peerů");
define("_btpeerstot","Celkem peerů");
define("_bthelppeer","Pomoc k Peerům");
define("_btleecher","Stahující");
define("_btleechers","Stahujících");
define("_btdhelpdownload","Pomoc k downloadu");
define("_btyourate","Hlasovali jste");
define("_btupdatesource","Aktualizovat zdroje nyní!");
define("_btseeder","Seeder");
define("_btseeders","Seederů");
define("_btcompletion","Dokončeno");
define("_btdirectlink","Přímý odkaz");
define("_btcomplyouvoted","Řekl/a jste že torrent je: ");
define("_btcomplexplain","Torrent může být zakázán pokud dosáhne určitého počtu stížností.");
define("_btcomplaintform","Formulář stížnosti na torrent.<BR>Tento systém umožňuje označit torrenty které nevyhovují našim pravidlům.<BR>
Jakmile je dosažen určitý počet stížností, torrent může být zakázán v seznamu.<BR>Prosím posílejte pozitivní ohlasy na torrenty které jsou dobré a legální.<BR>");
define("_btcomplisay","Tento Torrent je ");
define("_btmagnetlink","Odkaz na Magnet");
define("_bted2klink","eD2K odkaz");
define("_btcomplatthemoment","Uživatelé poslali pozitivní ohlas <b>**p**</b> krát and negativní ohlas <b>**n**</b> krát.<BR>");
define("_btnotifications","E-Mailové Upozornění");
define("_btreadcomms","Číst komentáře");
define("_btpostcomment","Přidat komentář");
define("_bttransfer","Přenos");
define("_btdownloadspeed","Rychlost downloadu");
define("_btuploadspeed","Rychlost uploadu");
define("_bttorrentpassword","Ochrana heslem");
define("_btpasswordquery","Tento torrent je chráněn heslem. Majitel torrentu se rozhodl že bude viditelný pouze oprávněným uživatelům.<br />Prosím poskytněte heslo nyní aby ste získali bezprostřední přístup k torrentu.");
define("_btpasswordwrong","Varování: Špatné heslo.<br />Pamatujte že hesla jsou case-sensitive.");
define("_btuploadedpassexplain","Nastavili jste heslo na: <b>**pass**</b>");
define("_btuploadedpassexplain2","Aby uživatelé mohli přistupovat k vašemu torrentu, rozšiřte mezi ně následující přímý odkaz: <b>**url**<b>");
define("_btcompletedby","Dokončeno uživatelem");
define("_bttrackers","Další Trackery");
define("_bttrackergroup","Skupina *");
define("_btexport","Export");
define("_btexportexplain","Stáhnout tento Torrent bez vašeho Passkey, pro distribuci na stránkách které poskytují BitTorrent index services");

//TESTI PRESENTI IN TAKEUPLOADURL.PHP
define("_btinseriti","Vloženo");
define("_btand","a");
define("_btnumerror","jejich číslo se nerovná a tak není možné pokračovat s binárním přiřazením");
define("_btmaxchar","ED2K URL mají maximum 200 znaků");
define("_bted2kstart","URL by měla začínat <b>ed2k://</b>");
define("_bt2par","URL schází druhý parametr: ");
define("_bturlfile","soubor");
define("_bturlcontent","URL neobsahuje");
define("_btfname","jméno souboru");
define("_bturlsize","URL neobsahuje");
define("_btsz","velikost");
define("_btidcode","hash info");
define("_bturlparerror","URL neobsahuje parametr:");
define("_bturlsureerror","URL obsahuje ilegální zdroj");
define("_bturlnotinsert","Musíte vložit ED2K Link");
define("_btnotip","IP nespecifikována");
define("_btinvip","Neplatná IP");
define("_btnoport","Nespecifikován port");
define("_btinvport","Neplatný Port");
define("_btparmag","žádný");
define("_btnopresent","není přítomný");
define("_btmagchar","MagnetURL mají maximum 200 znaků");
define("_bftminlimit","Nemůžete sdílet soubory menší než");
define("_btfmaxlimit","Váš torrent obsahuje soubor, který je příliš velký.");
define("_btillegalword","Klíčová slova názvu souboru naznačují ilegální aktivitu spojenou s tímto uploadem.");
define("_btillegalwordinfo","Náš portál používá filtr klíčových slov k zabránění ilegálních uploadů. Víme, že i když váš upload obsahuje slova, která můžou aktivovat filtr, může být pořád naprosto legální. Prosím přijměte naše omluvy a zkuste upload s jiným jménem souboru.");
define("_bturlinserted1","Torrent nauploadován. Budete přesměrováni během 3 sekund.<BR>Pokud vás váš prohlížec nepřesměruje, klikněte ");
define("_bturlinserted2","na tento odkaz");
define("_btaddnotifycomment","Byl jste přidán do listu notifikací: obdržíte e-mail o nových komentářích.");
define("_btaddnotifyseeder","Byl jste přidán do listu notifikací: obdržíte e-mail o nových seedrech.");
define("_btnolinkinsert","Nevložen žádný odkaz");
define("_btexnostartwt","eXeem odkazy začínají exeem://");
define("_btinvalidexeem","Neplatný eXeem odkaz!");
define("_btillegalcat","Ilegální kategorie!");
define("_bttorrentpresent","Torrent, který se snažíte uploadovat už byl nauploadován na tuto stránku, nebo byl zakázán.");
define("_btdescrrequired","Pole popisu je prázdné. Prosím vraťte se a doplňte popis.");

//TESTI PRESENTI IN UPLOAD.PHP
define("_btuploadatorrent","Uploadovat Torrent");
define("_btphotoext","Soubor obrázku musí být GIF, JPG nebo PNG");
define("_btalertmsg","Formulář nebyl odeslán kvůli následujícím chybám:");
define("_btalertmsg2","Prosím opravte chyby a zkuste upload znovu");
define("_btfnotselected","ERROR: nebyl vybrán soubor");
define("_btalertdesc","Prosím zadejte popis, který udává typ souboru a kvalitu, zvlášť v případu soborů médií");
define("_btalertcat","Zvolte kategorii");
define("_btconferma","Připraveni na upload? Pokud torrent obsahuje více souborů, prosím vytvořte ho znovu jako multiarchiv obsahující celý adresář. Jinak by mohl být nepoužitelný.");
define("_btalerturl","Vložte MAGNET nebo ED2K link (odkaz)");
define("_btalerturlnum1","Číslo ED2K odkazu ");
define("_btalerturlnum2","zatímco číslo MAGNET odkazu je");
define("_btalerturlnum3","Číslo odkazů musí být stejné -- torrenty se skládají z párů odkazů");
define("_btalert5char","Název souboru musí mít alespoň 5 znaků");
define("_btofficialurl","Official tracker této stránky je: ");
define("_btseeded","Prosím uploadujte pouze torrenty, které jsou seedovány. Torrenty bez peerů se nezobrazí na hlavní stránce.");
define("_btupfile","Uploadovat soubor:");
define("_btupnfo","Uploadovat NFO soubor:");
define("_bttorrentname","Jméno Torrentu");
define("_btfromtorrent","Bude generováno z jména souboru pokud bude ponecháno prázdné. ");
define("_btdescname","Zkuste dát popisné jméno");
define("_btsrc_url","Zdrojová URL");
define("_btcompulsory"," (Povinné)");
define("_btdescription","Popis (vyžadován)");
define("_btnohtml","ŽÁDNÉ HTML");
define("_btchooseone","Zvolte");
define("_bttype","Typ");
define("_btverduplicate","Kontrolovat pro podobné torrenty");
define("_btduplicatinfo","Zabraňuje uploadování torrentů podobným těm, které už jsou v seznamu. Odškrtněte pokud i přesto chcete uploadovat. Pamatujte že duplikátní torrenty pro stejné soubory snižují celkovou efektivitu.");
define("_btupevidence","Stálý");
define("_btupevidencinfo","Označit torrent jako Stálý aby se držel na vrchu v seznamu. Vyhrazeno pro moderátory/adminy");
define("_btowner","Zobrazit Jméno");
define("_btowner1","Ukázat Uživatele");
define("_btowner2","Důvěrný Mód");
define("_btowner3","Neviditelný Mód");
define("_btownerinfo","'UKÁZAT UŽIVATELE' umožní ostatním uživatelům vidět vaše uživatelské jméno, 'DŮVĚRNÝ MÓD' ho schová, ponechá editovací/mazací práva, 'NEVIDITELNÝ MÓD' (pokud dostupný) kompletně schová vlastníka systému, a nepovoluje žádné editace/mazání uživatelem.");
define("_btupnotify","Notifikace");
define("_btupnotifynfo","Obdržet e-mailovou-notifikaci při přidání komentáře");
define("_btupnotifyseed","Obdržet e-mailovou-notifikaci jakmile leecher dokončí soubor (pouze torrenty na lokálním trackeru)");
define("_btfsend","Potvrdit");
define("_btinserte2k","Vložit ED2K Odkaz");
define("_btmagnetinsert","Vložit Magnet Odkaz");
define("_btinsertlinktitle","Vložit odkazy pro sítě GNutella a eDonkey2000");
define("_btinsertlinktext","Můžete přidat odkazy eDonkey2000 k vašemu torrentu, pro zvýšení dostupnosti.");
define("_btinserttext2","Můžete vložit buď jen MAGNET odkazy nebo jen ED2K odkazy. Pokud jsou oba vyplněny, dva odkazy budou asociovány ke každému souboru: jinými slovy první ED2K odkaz a první MAGNET odkaz bude asociován na první soubor, a tak dále...");
define("_bted2kurl","Vložit ED2K odkaz");
define("_btsyntax","Jako");
define("_btfiletype","přípona");
define("_btfilesize","velikost");
define("_btidcode","infohash");
define("_btipport","ip:port");
define("_btstatic","ukazuje že používáme pouze protokol eDonkey2000");
define("_btfinalname","je jméno souboru ke stažení");
define("_btfinalsize","je velikost bytu souboru");
define("_btfinalidcode","je speciální ověřovací kód, který umožňuje najít POUZE JEDEN SOUBOR, a jeho kopie, mezi mnohými podobnými");
define("_btfinalipport","reprezentuje hlavní stabilní zdroj (používaný vydavateli)");
define("_btor","nebo");
define("_btaddmagnet","Magnet odkaz");
define("_btadded2k","eD2K odkaz");
define("_btphoto","Obrázek");
define("_btexeemlink","eXeem odkaz");
define("_btexeemlinkexplain","Volitelné. Pokud torrent může být stáhnut skrz síť eXeem, můžete vložit alternativní odkaz sem");
define("_bttorrentpasswordexplain","Můžete zvolit heslo k ochraně vašeho Torrentu od nepovolených přístupů. Pokud je heslo nastaveno, Torrent nebude
viditelný nikomu kromě Premiových Uživatelů a Administrátorů v Torrent Listu a Hledání Torrentů. Budete muset poskytnout přímý odkaz lidem, kterým chcete dát přístup k Torrentu.
Pouze Interní Torrenty můžou být Chráněny Heslem.");
define("_btupadvopts","Rozšířené Možnosti");
define("_btadvoptsexplain","Ukázat rozšířené možnosti, ovládající některé technické aspekty torrentu. Použijte tyto možnosti pouze pokud víte co děláte!");
define("_btleaveintact","Neměnit toto nastavení");
define("_btdhtsupport","Podpora DHT");
define("_btendht","Vynutit záložní DHT");
define("_btdisdht","Vypnout DHT");
define("_btdhtsupportexplain","Toto vynutí záložní DHT na vašem torrentu, nebo ho vypne. DHT je užitečné pokud má hlavní tracker výpadek nebo je přetížený");
define("_btprivatetorrent","Soukromý Torrent");
define("_btenpvt","Označit torrent jako soukromý");
define("_btdispvt","Označit torrent jako veřejný");
define("_btprivatetorrentexplain","\"soukromý\"-možnost (kterou zvládnou jen někteří klienti), říká klientovi aby pracoval pouze s peery, které obdrží od centrálního trackeru. Zapnutí možnosti Soukromé vypne DHT");

//UPLOAD-LINK
define("_btuploadalinkarchive","Uploadovat eD2K/Magnet odkaz");
define("_btsharelink","Uploadovat pouze pokud je soubor sdílen.");
define("_btlinknotice","Odkaz NEBUDE přijat pokud více než půlka souborů, které posílate už je přítomna v indexu. Duplikáty snižují celkovou efektivitu");
define("_btarchivename","Jméno");
define("_btlinks","Odkazy na soubor");
define("_btinsert1file","Vložte odkaz(y) pro váš soubor, a stiskněte 'Přidat Soubor'. eD2K odkaz je povinný. Můžete přidat víc jak jeden soubor k vašemu příspěvku.");
define("_btlinksnomatch","Odkazy, které jste zadal nereprezentují stejný soubor");
define("_btinvalided2k","Neplatný eD2K odkaz");
define("_btinvalidmagnet","Neplatný Magnet odkaz");
define("_btaddnewfile","Přidat Soubor");
define("_btaddtoarchive","Přidat Soubor");
define("_btaddmd5","MD5 Hash");
define("_btlinks","Odkazy");
define("_bterrduplicatelinks","Duplikované soubory nejsou povoleny");
define("_btduplicatelinks","Duplikovaný Soubor");
define("_btduplicateexplain","Soubor reprezentovaný odkazem vámi poslaným je už sdílen na této stránce. Klikněte na symbol varování vedle souboru ke zkontrolování torrentu/kolekce v které byl nalezen. Pokud je více než 50% odkazů vámi přidaných už přítomno, váš příspěvěk nebude přijat");
define("_btinsertfilesfirst","Musíte poslat alespoň jeden soubor použitím příslušného tlačítka");
define("_btfilelistaltered","Seznam souborů byl změněn! Nebyl vytvořen za užití tohoto nástroje.");

//INTERNAL TRACKER
define("_btuserip","Uživatelské jméné/IP");
define("_btport","Port");
define("_btdownloadedbts","Staženo");
define("_btuploadedbts","Uploadováno");
define("_btratio","Poměr");
define("_btpercent","Kompletní Zdroje");
define("_btconnected","Připojeno");
define("_btidle","Neaktivní");
define("_btconn","Připojení");
define("_btactive","Aktivní");
define("_btpassive","Pasivní");
define("_btpeerspeed","Prům. Rychlost");
define("_btnopeer","Žádní peeři");

//Scrape external torrents

define("_admtrackers","Externí Trackery");
define("_admtrackerurl","Oznamovací URL");
define("_admtrkstatus","Status");
define("_admtrkstatusactive","Aktivní");
define("_admtrkstatusdead","Offline");
define("_admtrklastupdate","Aktualizován");
define("_admtrkscraping","Aktualizuji");
define("_admtrkassociatedtorrents","Torrenty");
define("_admtrkscraping","Aktualizuji Tracker...");
define("_admtrkcannotopen","Nemohu kontaktovat URL Adresu. Tracker bude nastaven jako Offline");
define("_admtrkrawdata","Tracker dosažen. Zde je kódovaná odpověď");
define("_admtrkinvalidbencode","Nemůžu dekódovat odpověď Trackeru. Neplatné kódování");
define("_admtrkdata","Dekódování dokončeno. Zde jsou obdržená Scrape data");
define("_admtrksummarystr","Nalezeno <b>**seed**</b> seederů, <b>**leechers**</b> leecherů, <b>**completed**</b> dokončených downloadů pro Torrent **name** Info Hash **hash**.");


//TESTI CHE COMPAIONO IN COMMENT.PHP
define("_btiderror","Neplatné ID");
define("_btnotfoundid","Torrent neexistuje");
define("_btaddcomment","Přidat komentář k");
define("_btaddtime","Upload ");
define("_btby","od");
define("_btsend","Přijmout");
define("_btnotyourcomment","Nemůžete měnit komentáře jiných lidí.");
define("_btcommentinserted","Váš komentář byl vložen. Budete přesměrování na stránku s detaily torrentu během 3 sekund.<br>Klikněte <a href=\"details.php?id=**id**#comments\">ZDE</a> pokud vás prohlížeč nepřesměruje.");
define("_btcommentdeleted","Komentář smazán. Budete přesměrování na stránku s detaily torrentu během 3 sekund.<br>Klikněte <a href=\"details.php?id=**id**#comments\">ZDE</a> pokud vás prohlížeč nepřesměruje.");

//TESTI CHE COMPAIONO IN DOWNLOAD.PHP
define("_bttorrentunavailable","Torrent není dostupný kvůli chybě v konfiguraci serveru. Omlouváme se za nepříjemnosti.");
define("_btminseedrule","Musíte seedovat minimálně **min** torrentů aby ste mohl stahovat.");
define("_btmaxdailydownloads","Nemůžete stáhnout více než **max** souborů denně. Prosím zkuste to znovu zítra.");
define("_btmaxweeklydownloads","Nemůžete stáhnout více než **max** souborů týdně. Prosím zkuste to znovu příští týden.");
define("_bterrtoosmall","<li>Musíte seedovat soubor alespoň <b>**min_share**</b> veliký.<br>");
define("_bterrtoobig","<b>Největší soubor, který seedujete je ");
define("_bterrorprivate","Toto je soukromý soubor: již jste žádal o povolení stáhnout. Nemůžete stáhnout soubor dokud vlastník nepřijme vaši žádost.");
define("_btrefused","Vlastník zamítl vaši žádost. Nebudete si moci stáhnout tento torrent.");
define("_bterrblacklist","Vlastník vám zakázal stáhnout si jeho torrenty. Nebudete moci si stáhnout jakýkoli z nich.");
define("_btreqsent","Tento Torrent je soukromý. Nebudete si ho moci stáhnout dokud vám vlastník nedá povolení.
Žádost byla poslána vlastníkovi torrentur, který musí povolit váš download: výsledek vám bude oznámen e-mailem.");

//TESTI CHE COMPAIONO IN EDIT.PHP
define("_btedittorrent","Změnit Torrent");
define("_bterreditnoowner","<h1>Přístup Zamítnut</h1>\n<p>Jen vlastník torrentu a administrátoři mohou měnit torrenty</p>\n");
define("_btbanned","Zakázáno");
define("_btcancel","Zrušit");
define("_btdelcommand","Needitovat torrent, ale <input type=\"submit\" value=\"SMAZAT HO!\" />\n");
define("_btsure","Ano: Jsem si tím jistý!");
define("_btban","Zakázat Torrent");
define("_btareyousure","Jste si jistý že chcete smazat <b>**name**</b>?");
define("_btareyousure_ban","Jste si jistý že chcete zakázat <b>**name**</b>?");
define("_bttorrentnoexist","Tento torrent neexistuje");
define("_btdelete","Smazat torrent");
define("_btcannotdel","Nemohu smazat");
define("_btmissingdata","Požadovaná data chybí!");
define("_btdeldenied","Jen vlastník torrentu nebo administrátoři mohou mazat tento torrent");
define("_btnotconfirmed","Musíte potvrdit že si jste jistý co se chystáte udělat.");
define("_btdeleted","Torrent smazán");
define("_btgoback","Vrátit se zpět");
define("_btsuccessfullyedited","Torrent úspěšně změněn. Budete přesměrováni na stránku s detaily torrentu. Zapamatujte si že pokud jste zvolili Neviditelný Mód, nebudete už moci měnit nebo mazat torrent!");

//TESTI CHE COMPAIONO IN MYTORRENTS.PHP
define("_btmytorrentsintrotitle","Kontrolní Panel Torrentů");
define("_btmytorrentsintrotext","V této oblasti můžete spravovat vaše nauploadované torrenty (kromě těch se zvoleným Neviditelným Módem).<br>
Take můžete spravovat žádosti ostatních uživatelů na stáhnutí. Vybráním správné ikony, můžete vidět všechny žádosti ostatních uživatelů
poslaných vám. Budete se muset rozhodnout jestli přijmout nebo odmítnout žádost ke stažení.<br>
Dávejte pozor na velikost uploadu a downloadu uživatele. Lidé, kteří stahují a nesdílejí nejsou žádným přínosem pro
Síť BitTorrent. Odmítnutí jejich žádostí ke stažení může být přiměřená cesta povzbudit je sdílet více.");
define("_btmytorrents","Mé Torrenty");
define("_btallauthorized","Všichni uživatelé byli autorizováni");
define("_btauths","Žádosti o stažení");
define("_btauthorized","Zvolení uživatelé byli autorizováni");
define("_bthasauthorized","Vlastník vás autorizoval stáhnout si jeho soubory");
define("_btnowcandownload","Můžete nyní volně stahovat všechny uživatelovi soubory.\nOchraňujeme vaše soukromí.");
define("_pendingauths","Nerozhodnuté Autorizace: ");
define("_btauthorizationrequested","Následující uživatelé požádali o autorizaci ke stažení:");
define("_btnotorrents","Nejsou žádné torrenty");
define("_btnotorrentuploaded","Nenauploadoval jste ještě žádné torrenty");
define("_btactions","Akce");
define("_bthasuploaded","Uploadováno: **");
define("_bthasdownloaded","Staženo: **");
define("_btauthgrant","Autorizovat");
define("_btauthalwaysgrant","Vždy Autorizovat");
define("_btauthalwaysdeny","Nikdy Neautorizovat");
define("_btauthdeny","Neautorizovat");
define("_btcantseeothertorrents","Nemůžete prohlížet povolení u torrentů ostatních uživatelů!");
define("_btauthpanel","Kontolní Panel Autorizací Stažení");
define("_btnoauthstomanage","Nejsou autorizace ke spravování");
define("_btmyglobals","Mé Globální Autorizace");
define("_btnoglobals","Zatím nejsou žádné Globlní Autorizace");
define("_btstatus","Status");
define("_btauthreset","Reset");
define("_btwronginput","Error při zadávání dat");
define("_btgeneraloptions","Hlavní Možnosti");
define("_btprivate","Soukromé");
define("_btprivateexpl","Označte tuto možnost pro uživatele k vyžádání authorizace k přístupu ke stažení tohoto Torrentu. Budete upozorněni na každou nerozhodnutou authorizace emailem.
Budete moci vybrat jestli povolit nebo zamítnout authorizaci pro tento jeden torrent nebo pro všechny vaše torrenty");
define("_btminratio","Minimální Poměr");
define("_btdisabled","Zakázáno");
define("_btminratioexpl","Můžete nastavit minimální hodnotu poměru pro auto-autorizování uživatelů. Uživatelé s poměrem větším nebo stejným jako je nastavený budou moci stáhnout bez vyžadování autorizace.
Hodnota minimálního poměru nebude zobrazena nikomu, pouze s výjimkou Administratorů");

//TESTI CHE COMPAIONO IN TAKECOMMENT.PHP
define("_btcommentkeyfound","Systém zkontroloval váš komentář. Následující slova nejsou povolena:<ol>");
define("_btcommentkeyfound2","</ol><p>Víme že komentář může být i tak v pořádku, omlouváme se za potíže a žádáme vás o použití jiných slov.</p>");
define("_btcommentinserted","Komentář úspěšně vložen, budete přesměrován na stránku s detaily torrentu během 3 sekund...<br>Klikněte <a href=\"details.php?id=**id**#comm**newid**\">SEM</a> pokud vás váš prohlížec nepřesměruje.");

//TESTI CHE COMPAIONO IN TAKEEDIT.PHP
define("_btmissingformdata","Chybějící vstupní data!");
define("_bteditfailed","Úprava selhala");
define("_bteditdenied","Nemůžete upravovat torrenty ostatních lidí.");
define("_btreturl","Soubor úspěšně změněn, budete přesměrován na stránku s detaily torrentu během 3 sekund...<br>Klikněte <a href=\"**returl**\">SEM</a> pokud vás váš prohlížec nepřesměruje.");

//TESTI CHE COMPAIONO IN RATE.PHP
define("_btrate","Hodnocení Torrentu");
define("_btratefailed","Hlasování selhalo!");
define("_btinvalidrating","Neplatný hlas");
define("_btidnotorrent","Neplatné ID. Torrent neexistuje");
define("_btnovoteowntorrent","Nmůžete hodnotit vlastní torrenty");
define("_btalreadyrated","Torrent už byl hodnocen");
define("_btcantvotetwice","Je nám líto, ale nemůžete hodnotit torrent dvakrát");
define("_btvotedone","Hlasování úspěšné, budete přesměrován na stránku s detaily torrentu během 3 sekund.<br>Klikněte <a href=\"details.php?id=**id**\">SEM</a> pokud vás váš prohlížec nepřesměruje.");

//TESTI CHE COMPAIONO IN TAKEUPLOAD.PHP
define("_btuploaderror","Upload selhal!");
define("_btemptyfname","Prázdné jméno souboru");
define("_btinvalidfname","Neplatné jméno souboru");
define("_btinvalidnfofname","Neplatný NFO soubor");
define("_btfnamenonfo","Toto není NFO soubor (.nfo)");
define("_btfnamenotorrent","Toto není soubor torrentu (.torrent)");
define("_btferror","Error Souboru");
define("_bterrnofileupload","Kritický error v uploadovaném souboru.");
define("_bterrnonfoupload","Kritický error v uploadovaném NFO souboru.");
define("_btemptyfile","Prázdný soubor");
define("_btnobenc","Soubor poškozen. Jste si opravdu jist že to je soubor torrentu?");
define("_btnodictionary","Slovník Torrentu chybí");
define("_btdictionarymisskey","Chybejí Klíče Slovníku Torrentu");
define("_btdictionaryinventry","Neplatná data uvnitř Slovníku Torrentu");
define("_btdictionaryinvetype","Neplatné datové typy ve Slovníku Torrentu");
define("_btinvannounce","Neplatná Announce URL. Musí být ");
define("_btactualannounce","Specifikovaný tracker ");
define("_bttrackerdisabled","Náš tracker byl vypnut: pouze externí torrenty mohou být uploadovány.");
define("_btinvpieces","Neplatné části torrentu");
define("_btmissinglength","Chybí soubory a velikost");
define("_btnofilesintorrent","Chybí soubory Torrentu");
define("_btfnamerror","Neplatné jméno souboru");
define("_btinvalidhtml","Neplatný HTML Kód. Ujistěte se že jste použili náš editor místo ručního zadávání kódu.");
define("_bttrackerblacklisted","Tracker používaný tímto torrentem (<b>**trk**</b>) byl zakázán. Prosím použijte jiný tracker.");
define("_btfilenamerror","Error v názvu souboru");
define("_bttorrenttoosmall","<p>Nemůžete sdílet soubor menší než <b>");
define("_bttorrenttoosmall2","</b></p><p>Váš torrent obsahuje soubor s následující velikostí: <b>");
define("_btmaxuploadexceeded","Nemůžete uploadovat více než **maxupload** během 24 hodin.");
define("_btnumfileexceeded","<p>Nemůžete uploadovat více než <b>**maxupload**</b> souborů během 24 hodin.</p><p>Už jste uploadoval <b>**rownum**</b> souborů, o celkové velikosti <b>**totsize**</b>");
define("_btsearchdupl","Podle hledání, tyto soubory mohou odpovídat těm co sdílíte:<ol>");
define("_btduplinfo","<p>Pokud je váš soubor v tomto seznamu, prosím seedujte jeden z těchto torrentů!</p>");
define("_btsocktout","ERROR: Socketu vypršel čas");
define("_bttrackernotresponding","Tracker neodpovídá.\n Ověřte hláskování trackeru (ŽÁDNÉ PRÁZDNÉ MÍSTA UVNITŘ URL) a že tracker běží a funguje. Tracker vámi specifikovaný je:");
define("_bttrackerdata","Neplatná data z externího trackeru. Tracker může mít potíže se serverem. Prosím zkuste to později znovu.");
define("_bttorrentnotregistered","Torrent se nezdá být registrován na externím trackeru. Můžete uploadovat externí torrenty pouze pokud jsou aktivní.");
define("_btuploadcomplete","Úspěšně nauploadováno. Budete přesměrován na stránku s detaily torrentu během 3 sekund. Nezapomeňte seedovat, jinak nebude torrent viditelný na hlavní stránce.<br>Klikněte <a href=\"**url**\">SEM</a> pokud vás váš prohlížeč nepřesměruje.");
define("_btpresent","Tento torrent už byl nauploadován");
define("_btscrapeerror","Nemůžu získat data o peerech z trackeru");

//TESTI CHE COMPAIONO IN TAKECOMPLAINT.PHP
define("_btcomplisnowbanned","Tento Torrent byl zakázán kvůli množství stížností");
define("_btcomplcantvotetwice","Je nám líto, ale nemůžete poslat stížnost dvakrát.");
define("_btcomplainttaken","Stížnost zaregistrována. Budete přesměrován na stránku s detaily torrentu během 3 sekund. Pokud vás váš prohlížeč nepřesměruje, klikněte ");
define("_btcomplsuccess","Vaše stížnost byla zaregistrována. Uživatelské jméno a IP jsou zaznamenány: prosím nezneužívejte systém.<BR>");

//SHOUTBOX
define("_btshoutbox","Shoutbox");
define("_btnoshouts","Nikdo nekřičí...");
define("_btshoutnow","Vykřiknout!");

//Donations Block
define("_btdonations","Příspěvky");
define("_btdonationsgoal","Cíl:");
define("_btdonationscollected","Shromážděno:");
define("_btdonationsprogress","Vývoj Příspěvků");
define("_btdonationsdonate","PŘISPĚT");

//IMAGE ALTERNATES
define("_btalt_banned","Zakázaný torrent");
define("_btalt_auth_none","Žádné nevyřízené Autorizace");
define("_btalt_auth_pending","Nevyřízené Autorizace!");
define("_btalt_sticky","Stálý torrent");
define("_btalt_download","Stáhnout");
define("_btalt_edit","Změnit");
define("_btalt_drop","Smazat");
define("_btalt_scrape","Zkontrolovat Data Peerů");
define("_btalt_duplicate","Duplikovat soubor");
define("_btalt_exeem","Stáhnout pomocí eXeemu");
define("_btalt_error.gif","Error");
define("_btalt_icon_admin","Administrátor");
define("_btalt_icon_moderator","Moderátor");
define("_btalt_icon_premium.gif","Premový Uživatel");
define("_btalt_1.gif","OPRAVDU Špatný");
define("_btalt_1.5.gif","Velmi Špatný");
define("_btalt_2.gif","Špatná");
define("_btalt_2.5.gif","Slabý");
define("_btalt_3.gif","Průměrný");
define("_btalt_3.5.gif","Lepší než Průměrný");
define("_btalt_4.gif","Dobrý");
define("_btalt_4.5.gif","Velmi Dobrý");
define("_btalt_5.gif","Vynikající");
define("_btalt_anon_tracker.gif","Animace Trackeru");
define("_btalt_button_aim.gif","AOL Instant Messenger");
define("_btalt_button_icq.gif","ICQ");
define("_btalt_button_irc.gif","IRC");
define("_btalt_button_msn.gif","MSN Messenger");
define("_btalt_button_yahoo.gif","Yahoo! Messenger");
define("_btalt_ed2k_active.gif","Stáhnout pomocí eD2K URI");
define("_btalt_ed2k_inactive.gif","eD2K odkaz Nedostupný");
define("_btalt_magnet","Stáhnout pomocí Magnet URI");
define("_btalt_magnet_inactive.gif","Alternativní odkaz Nedostupný");
define("_btalt_green.gif","Rychlý");
define("_btalt_yellow.gif","Pomalý");
define("_btalt_red.gif","Zastaveno");
define("_btalt_quest.gif","Data o Peerech neznámá");
define("_btalt_lock","Nevyřízená Autorizace");
define("_btalt_lock_request","Požádat o Autorizaci");
define("_btalt_noavatar.gif","Žádný Avatar");
define("_btalt_icon_active.gif","Aktivní");
define("_btalt_icon_passive.gif","Pasivní");
define("_btalt_external","Externí Tracker");

define("_btunknownclient","Neznámý Klient");
define("_btalt_avatar","Avatar pro **user**");

//STATISTICS
define("_btstats","Statistiky");

//PRIVATE MESSAGES
define("_btyougotpm","Máte nové/nepřečtené zprávy!");
define("_btpmintro","Zde si můžete přečíst soukromé zprávy od ostatních uživatelů. Není maximální sladovací limit.
Nicméně vám doporučujeme pravidelně mazat staré zprávy. Můžete posílat zprávy všem registrovaným uživatelům.");
define("_btinbox","Schránka");
define("_btpmnomessages","Žádné zprávy");
define("_btpmsub","Předmět");
define("_btpmfrom","Od");
define("_btpmdate","Datum");
define("_btplmselect","Označit");
define("_btpmread","Přečtené");
define("_btpmunread","Nepřečtené");
define("_btpmnewmsg","Nová zpráva");
define("_btpmdelete","Smazat zprávy");
define("_btpmdelall","Smazat všechny zprávy");
define("_btpmdelconfirm","Jste si jistý že chcete smazat všechny označené zprávy?");
define("_btpmdelbtn","Smazat zprávy");
define("_btpmdelallconfirm","Jste si jistý že chcete smazat <b>všechny</b> vaše soukromé zprávy?");
define("_btpmdeletedsuccessfully","Zprávy úspěšně smazány");
define("_btnewpm","Nová zpráva");
define("_btpmto","Příjemce");
define("_btpmtotip","Pokud chcete poslat stejnou zprávu více uživatelům, oddělte je pomocí středníku (;)");
define("_btpmshowbookmarks","Ukázat/Schovat seznam kontaktů");
define("_btpmtext","Text zprávy");
define("_btpmnorecipient","Musíte specifikovat příjemce");
define("_btpmnosubject","Musíte specifikovat předmět");
define("_btpmnomessage","Prázdná zpráva");
define("_btpminvalidrecipients","Jeden nebo více příjemců, které jste uvedl, neexistují");
define("_btpmsentsuccessfully","Zpráva úspěšně poslána");
define("_btpmuserblocked","Jeden z příjemců od vás nepřijímá zprávy. Napsal jste:<br><br>");
define("_btmessage","Zpráva");
define("_btinvalidpm","Neplatná zpráva");
define("_btpmnoexists","Zpráva neexistuje");
define("_btpmreply","Odpovědět");
define("_btuserlists","Přátelé a ignorovaní uživatelé");
define("_btuserlistsintro","Zde můžete spravovat seznam přátel a ignorovaných uživatelů. Tito jsou dostupní ve vašem seznamu kontaktů pro rychlý přístup při posílání zprávy.
Všechny zprávy od ignorovaných uživatelů budou blokovány. Můžete změnit stav uživatele v jeho/jejím profilu. Uživatelé nemají informaci o stavu přiřazeném ostatními.");
define("_btpmbookmarkuser","Přidat do Přátel");
define("_btpmunbookmarkuser","Odstranit z Přátel");
define("_btpmblacklistuser","Odmítnout zprávy tohoto uživatele");
define("_btpmunblacklistuser","Neodmítat zprávy tohoto uživatele");
define("_btpmbookmarks","Přátelé");
define("_btpmblacklist","Ignorovaní uživatelé");

//OVERLIB HELP
#NO LINE-BREAKS!!!!
define("_btperformance","Výkon");
define("_btdht","Podpora DHT");
define("_bttorrentspd","Celková Rychlost:");
define("_btleechspd","Odhadovaná Rychlost: ");
define("_btedt","Odhadovaný Čas Stažení: ");
define("_btinfohashhelp","Info Hash je krátký, unikátní kód indentifikující torrent.<br>");
define("_btdhtexplanation","Tento torrent podporuje DHT. S klientem schopným tohoto využít, budete schopni stáhnout tento torrent i když centrální tracker bude mít výpadek.");
define("_btavatarnotice","Uploadovaní avataři musí být ve formátu GIF, JPEG nebo PNG, doporučená velikost 100x100 a nemůže být větší než 300KB");
define("_btcustomsearch","RSS/RDF zdroj pro vlastní vyhledávání");
define("_btcustomsearchexplain","Podepište se k tomuto RSS/RDF zdroji aby jste byl aktualizován o uploadech odpovídajícím vaším termínům");

// Rules
define("_btrules","Pravidla");
define("_brrulesadmin","Admin-Pravidla");
define("_btrulesmod","Moderátor-Pravidla");
define("_btrulesprem","Premium-Pravidla");
define("_btrulesuser","Uživatel-Pravidla");
define("_btrulesgen","Obecná-Pravidla");
define("_btrulesadd","Přidat Sekci Nová Pravidla");
define("_btrulesaddsect","Přidat Sekci Pravidlo");
define("_btnamelevel","Uživatelský Level pro toto pravidlo");
define("_bttitle","Titulek Sekce");
define("_btlevel","Level");
define("_btrulesedit","Změnit Pravidla");
define("_btmodrulesadd","Přidat Sekci Pravidel");
define("__btmodrulesno","Ne");
define("_btmodrulesyes","Ano");
define("_btmodrulespublic","Veřejný");
//massmail
define("_btmmbody","Tělo");
define("_btmmsendto","Poslat hromadný e-mail označeným členům levelu");
define("_btmmlinks","Můžete používat odkazy ve Vašich emailech");

?>
